Jetzt mit Plus alles auf einer Seite lesen

Jahres-AboUNSER TIPP

12 Monate

 Bester Preis
 Heftarchiv jederzeit buchbar
2,99€

pro Monat

Auf geht's
Quartals-Abo
3,99€

pro Monat

3 Monate

 20% günstiger als Flexi-Abo
 Heftarchiv jederzeit buchbar
3,99€

pro Monat

Auf geht's
Flexi-Abo
4,99€

pro Monat

1 Monat

 Monatlich kündbar
 Heftarchiv jederzeit buchbar
4,99€

pro Monat

Auf geht's

Vampire: Bloodlines - Neuer Patch zum unsterblichen Spiel

Sie lassen einfach nicht locker: lange nach der Einstellung des offiziellen Supports durch den insolventen Entwickler Troika Games basteln die Vampire 2-Fans weiter an ihrem Rollenspiel. Neben einigen Bugfixes verändern die Bastler aber vor allem das Spiel selbst. So gibt es mit Patch v3.7 neue oder erweiterte Quests, neue und erweiterte Vampirfähigkeiten und weitere Komfortfunktionen. Tiefgreifende Änderungen am Kampfsystem sorgen in der Community jedoch auch für einige Kritik an den Fan-Patches. Um das hauptsächlich für die englische oder D2D-Version vorgesehen Update zu installieren, entpacken Sie das ZIP-Archiv einfach in den Spielordner. Wichtig: Patch 1.2 muss bereits installiert sein. Sollten Sie eine andere Sprachversion verwenden, wird die ursprüngliche Sprache mit englischem Text überschrieben. Die vollständigen (englischsprachigen) Patchnotes finden Sie auf Seite 2 der Meldung.

von Michael Obermeier,
13.06.2007 11:39 Uhr

Sie lassen einfach nicht locker: lange nach der Einstellung des offiziellen Supports durch den insolventen Entwickler Troika Games basteln die Vampire 2-Fans weiter an ihrem Rollenspiel. Neben einigen Bugfixes verändern die Bastler aber vor allem das Spiel selbst. So gibt es mit Patch v3.7 neue oder erweiterte Quests, neue und erweiterte Vampirfähigkeiten und weitere Komfortfunktionen. Tiefgreifende Änderungen am Kampfsystem sorgen in der Community jedoch auch für einige Kritik an den Fan-Patches.

Um das hauptsächlich für die englische oder D2D-Version vorgesehen Update zu installieren, entpacken Sie das ZIP-Archiv einfach in den Spielordner. Wichtig: Patch 1.2 muss bereits installiert sein. Sollten Sie eine andere Sprachversion verwenden, wird die ursprüngliche Sprache mit englischem Text überschrieben.

Die vollständigen (englischsprachigen) Patchnotes finden Sie auf Seite 2 der Meldung.

Premium-Vampire saugen den Patch von unserem GameStar-FTP. Wir bieten zudem einen Alternativlink an.


Kommentare

Nur angemeldete Benutzer können kommentieren und bewerten.

wird geladen ...

ALLE NEWS, VIDEOS UND SPIELE

Zur Themenseite Viel Spaß auf der Gamescom wünschen